<div class="flex">
  <div class="flex-item">
    <div style="display: block;">
      <canvas baseChart width="400" height="400"
              [datasets]="chartData"
              [labels]="lineChartLabels"
              [options]="lineChartOptions"
              [legend]="true"
              [chartType]="'line'"></canvas>
    </div>
  </div>
</div>
